Samsung PC Studio II 2.0 PIMS & File Manager Overview

Samsung PC Studio II 2.0 PIMS & File Manager U berblick

  • Einfuhrung in Samsung PC Studio II 2.0 PIMS & File Manager

  • Erste Schritte mit Samsung PC Studio II 2.0 PIMS & File Manager

  • Menüs und Symbolleiste verwenden

  • Verwaltung Ihres Telefonbuchs

  • Verwaltung Ihrer SMS-Nachrichten

  • Verwaltung Ihres Terminplans

  • Verwaltung Ihrer Anrufliste

  • Samsung PC Studio II 2.0 PIMS & File Manager-Extras verwenden
© 2004 Samsung Electronics Co., Ltd. All rights reserved.


Introducing Samsung PC Studio II 2.0 PIMS & File Manager

Einfuhrung in Samsung PC Studio II 2.0 PIMS & File Manager

Samsung PC Studio II 2.0 PIMS & File Manager ist eine Software, mit der Sie über ein Kabel oder einen Infrarot-Port eine Verbindung zwischen Ihrem Telefon und einem PC herstellen und alle im Telefon gespeicherten Daten wie Telefonnummern,SMS-Nachrichten, Terminplan, Anruflisten und Anruftone steuern konnen.

  • Vorstellung der Samsung PC Studio II 2.0 PIMS & File Manager-Funktionen

  • Samsung PC Studio II 2.0 PIMS & File Manager starten

  • Samsung PC Studio II 2.0 PIMS & File Manager einstellen

  • Samsung PC Studio II 2.0 PIMS & File Manager beenden


Easy-to-use graphic interface

Vorstellung der Funktionen von Samsung PC Studio II 2.0 PIMS & File Manager

Leicht verständliche grafische Oberfläche

  1. Samsung PC Studio II 2.0 PIMS & File Manager kann auf Systemen unter Windows 98, Windows ME, Windows 2000 oder Windows XP installiert werden.

  2. Anhand der Popup-Menüs und der Drag&Drop-Funktion können Sie Daten rasch kopieren, verschieben und löschen.

  3. Auf die am häufigsten verwendeten Funktionen können Sie direkt über die Symbolleiste zugreifen.

Die Drag&Drop-Funktion

Die Drag&Drop-Funktion (Drag&Drop=Ziehen und ablegen) verwenden Sie genau wie mit Windows Explorer.

SMS-Liste

Damit Sie häufig verwendete Nachrichten nicht jedesmal neu schreiben müssen, ehe Sie sie senden, können Sie sie speichern und bei Bedarf automatisch senden.

Link mit Outlook Express

  1. Sie können eine E-Mail an eine im Telefonbuch gespeicherte E-Mail-Adresse senden.

  2. Sie können eine SMS-Nachricht per E-Mail senden.

  3. Sie können Daten zwischen dem Samsung PC Studio II 2.0 PIMS & File Manager-Telefonbuch und dem Windows-Adreßbuch austauschen.

File Manager

Sie können Dateien aus dem Computer in das Telefon Upload und aus dem Telefon in den Computer Download laden; je nach Telefonmodell steht der Upload von Bildern eventuell nicht zur Verfügung.

Internet Access

Internet Access ist eine Anwendung, zum des PC(Personal Computers) an das Internet mit einem GPRS/UMTS Telefon anzuschließen .
Mit Internet Access können Sie im Internet surfen.

Image Editor

Mit dem Image Editor können Sie ganz einfach Bilder bearbeiten oder Spezialeffekte hinzufügen und somit eigene bezeichnende Hintergrundbilder für Ihr Mobiltelefon erstellen.

Live Update

Mit dieser Funktion können Sie Samsung PC Studio II 2.0 PIMS & File Manager automatisch aktualisieren, soweit Updates verfügbar sind.


Samsung PC Studio II 2.0 PIMS & File Manager starten

Um Samsung PC Studio II 2.0 PIMS & File Manager zu starten, gehen Sie wie folgt vor:

Wählen Sie [Start]-[Programme]-[Samsung PC Studio II 2.0]-[PIMS & File Manager]-[PIMS & File Manager] in der Task-Leiste von Windows.

Hinweis: Der Ordner "Samsung PC Studio II 2.0 PIMS & File Manager" wird dem Ordner "Programmdateien" bei der Installation von Samsung PC Studio II 2.0 PIMS & File Manager automatisch hinzugefügt.

Beim Starten von Samsung PC Studio II 2.0 PIMS & File Manager ist COM1 der Standard-Port. Wenn eine IrDA-Schnittstelle vorhanden ist, wird diese als Standardeinstellung verwendet. Windows 2000: Aktualisieren Sie Windows mit dem Service Pack 3, und installieren Sie ein Patch für IrDA. Sie können den COM-Port über das Menü [Datei]-[Einstellen] manuell ändern.


Setting Up Samsung PC Studio II 2.0 PIMS & File Manager

Klicken Sie auf [OK], um die Einstellungen zu speichern, andernfalls auf [Abbrechen].
Benutzerdaten.
Serieller Port (COM1, COM2, COM3, COM4, COM5, COM6, COM7, COM8, IrDA) der verwendet werden soll
Baud rate: 19200, 28800, 38400, 57600, 115200.
Wählen Sie die Sprache.

Samsung PC Studio II 2.0 PIMS & File Manager einstellen

Beim Starten von Samsung PC Studio II 2.0 PIMS & File Manager ist COM1 der Standard-Port. Sie können - soweit vorhanden - auch eine IrDA-Schnittstelle anstelle eines COM-Port eintragen. Unter Windows 2000 benötigen Sie jedoch zuvor ein Patch für IrDA.
Klicken Sie auf die nachstehende Abbildung, um für die einzelnen Teile des Fensters eine Beschreibung anzuzeigen.

Click on the illustration below to view a description of each part of the window.

Geben Sie die geeigneten Werte ein, und klicken Sie auf [OK], um zum Startfenster zurückzukehren.

Hinweis: Sie haben auf diese Fenster jederzeit Zugriff, um Ihre Einstellungen zuüberprüfen und zu ändern. Dazu wählen Sie [Datei]-[Einstellen].


Stopping Samsung PC Studio II 2.0 PIMS & File Manager

Samsung PC Studio II 2.0 PIMS & File Manager beenden

Es gibt drei Möglichkeiten, Samsung PC Studio II 2.0 PIMS & File Manager zu beenden:

  • Klicken Sie auf die Schaltfläche [Schließen] rechts oben im Hauptfenster.

  • Wählen Sie [Datei]-[Beenden].

  • Drücken Sie Alt + X oder Alt + F4.


Using the Menus and Toolbar

Lädt Telefonbuch, SMS, Plan und Anruflisten neu aus Ihrem Telefon.
Fügt Ihrem Telefonbuch einen neuen Eintrag hinzu
Löscht das ausgewählte Element
Führt Microsoft Outlook oder Netscape Mail aus, damit Sie eine E-Mail schreiben und senden können
Druckt Telefonbucheinträge, SMS-Nachrichten, Einträge in den Plan oder Anruflisten nach Bedarf.
Lädt eine Melodie in Ihr Mobiltelefon.
Lädt ein Bild in Ihr Mobiltelefon.
Startet den Internet Access
Fugt Ihrem Terminplan einen neuen
Sendet eine neue SMS-Nachricht.
Zum Beantworten einer empfangenen Nachricht.
Zum Weiterleiten einer empfangenen Nachricht.
Zum nochmaligen Senden einer Nachricht.
Sie können eine Mediendatei in Ihr Telefon laden.
Upload und Download von Dateien.
Startet den Image Editor
Telefonbuchdaten sichern.
Telefonbuchdaten wiederherstellen.

Menüs und Symbolleiste verwenden

In der folgenden Abbildung sehen Sie die Menüleiste von Samsung PC Studio II 2.0 PIMS & File Manager.

Klicken Sie auf die einzelnen Menü elemente in der Abbildung, um die zugehörigen Optionen anzuzeigen.

In der folgenden Abbildung sehen Sie die Symbolleiste von Samsung PC Studio II 2.0 PIMS & File Manager. Klicken Sie auf die einzelnen Symbole in der Abbildung, um die zugehörige Funktion anzuzeigen.

Telefonbuch

Anrufliste

Terminplan

SMS


File Menu

Datei (Menü)

Neu laden

Lädt alle oder Teile der im Telefon gespeicherten Daten. Diese Optionen sind verfügbar, wenn Sie den Online-Modus ausgewählt haben.

Einstellen

Richtet die Kommunikationsumgebung ein, die für die Verbindung mit Ihrem Telefon erforderlich ist.

Drucker einstellen

Damit wird die Druckerumgebung für das Drucken von Daten eingerichtet.

Drucken, Seitenansicht

Zum Drucken der Daten oder zu einer vorherigen Anzeige der zu druckenden Daten.

Beenden

Damit beenden Sie Samsung PC Studio II 2.0 PIMS & File Manager.


Bearbeiten (Menü)

Neu

Erstellt ein neues Element (Telefonbucheintrag, SMS-Nachricht oder Eintrag in den Terminplan).

Anzeigen/Ändern

Zum Bearbeiten des ausgewählten Elements (Telefonbucheintrag, SMS-Nachricht oder Eintrag in den Terminplan).

Ausschneiden

Schneidet die ausgewählten Daten aus und kopiert sie in die Zwischenablage.

Kopieren

Kopiert die ausgewählten Daten in die Zwischenablage.

Einfügen

Fügt die Daten aus der Zwischenablage ein.

Löschen, Alles löschen

Löscht die ausgewählten oder alle Daten des aktuellen Typs.

Alles auswählen

Wählt alle Daten des aktuellen Typs aus.


View Menu

Ansicht (Menü)

Standardansicht

Gibt den Typ der Daten an, der standardmäßig angezeigt werden soll.

Symbolleiste

Blendet die Symbolleiste im Fenster ein oder aus.

Statusleiste

Blendet die Statusleiste im Fenster ein oder aus.

Sortieren

Sortiert die Daten in Telefonbuch, SMS-Nachrichten, Terminplan oder Anrufliste in auf- bzw. absteigender Reihenfolge.


Phonebook Menu

Telefonbuch (Menü)

Neue Nachricht

Erstellt eine neue Nachricht und sendet sie an die im Telefonbuch ausgewählte Nummer.

E-Mail senden

Sendet eine E-Mail an die im Telefonbuch ausgewählte E-Mail-Adresse.


SMS (Menü)

Neue Nachricht

Erstellt und sendet eine neue Nachricht.

Antworten

Antwortet auf eine empfangene Nachricht.

Weiterleiten

Leitet eine empfangene Nachricht an eine andere Person weiter.

Senden

Sendet eine bereits gesendete Nachricht erneut.

SMS- Liste

Speichert häufig verwendete Nachrichten.


Phonebook Menu

Extras (Menü)

File Manager

Sie können Dateien aus dem Computer in das Telefon Upload und aus dem Telefon in den Computer Download laden; je nach Telefonmodell steht der Upload von Bildern eventuell nicht zur Verfügung.

Internet Access

Internet Access ist eine Anwendung, zum des PC(Personal Computers) an das Internet mit einem GPRS/UMTS Telefon anzuschließen.
Mit Internet Access können Sie im Internet surfen.

Image Editor

Mit dem Image Editor können Sie ganz einfach Bilder bearbeiten oder Spezialeffekte hinzufügen und somit eigene bezeichnende Hintergrundbilder für Ihr Mobiltelefon erstellen.

Datensicherung - Telefonbuch

“Datensicherung – Telefonbuch“: Diese Funktion erstellt eine Datensicherungsdatei für Ihr Telefonbuch. Die Dateiendung dieser Datensicherungsdatei lautet “*.esb”.

Wiederherstellen - Telefonbuch

Les données du répertoire issues du fichier de sauvegarde sont enregistrées dans le PC, la mémoire de stockage ou la carte SIM.


Help Menu

Hilfe (Menü)

Hilfethemen

Zeigt das Inhaltsverzeichnis der zugehörigen Online-Hilfe an.

Info über PIMS & File Manager

Zeigt ein Fenster mit Informationen zu Samsung PC Studio II 2.0 PIMS & File Manager an (Version und Copyright).

Live Update

Sie können Samsung PC Studio II 2.0 PIMS & File Manager automatisch über das Internet aktualisieren.


Managing Your Phonebook

Verwaltung Ihres Telefonbuchs

Mit der Telefonbuch-Verwaltungsfunktion haben Sie folgende Möglichkeiten:

  • Speichern und Aufbewahren identischer Adressendaten auf Ihrem PC und in Ihrem Telefon

  • Anrufen einer Nummer oder direktes Senden einer Nachricht über das Telefon

  • Senden von E-Mail (zum Beispiel über Microsoft Outlook Express)

  • Telefonbucheinträge erstellen/bearbeiten

  • Telefonbucheinträge verschieben und kopieren

  • Telefonbucheinträge löschen

  • Alle Telefonbucheinträge auswählen

  • Nachricht senden

  • E-Mail senden


Creating/Editing a Phonebook Entry

Angaben im Telefonbucheintrag:
- Speicherplatz im Telefonbuch des PCs, Telefons oder der SIM-Karte
- Name der zugehörigen Person

Persönliche Daten für den Zugang
Sie können Rufnummern in den Kategorien Mobil, Privat, Büro, Andere, Fax, E-Mail, Startseite und Memo speichern.
Klicken Sie auf [OK], um den Eintrag zu speichern, oder auf [Abbrechen], um die Einstellungen zu ignorieren.
Um eine SMS-Nachricht an diese Person zu senden, klicken Sie auf die Schaltfläche[Senden]; Einzelheiten finden Sie im Thema Nachricht senden
Telefonbuch, in dem der Eintrag gespeichert werden soll:
- Telefon-SIM(SIM=Subscriber Identity Module)
- Telefonspeicher
- Computer

Telefonbucheinträge erstellen/bearbeiten

Um einen Telefonbucheintrag zu erstellen, gehen Sie wie folgt vor:

  1. Wählen Sie in der Menüleiste [Bearbeiten]-[Neu]-[Telefonbuch], oder klicken Sie mit der rechten Maustaste in das Listenfeld, und wählen Sie im angezeigten Popup-Menü die Option [Neu].

    Das nachstehend abgebildete Dialogfeld "Telefonbuch" wird angezeigt. Klicken Sie auf die Abbildung, um eine Beschreibung der einzelnen Felder anzuzeigen.

  2. Geben Sie die passenden Informationen in die einzelnen Felder ein.

  3. Klicken Sie auf die Schaltfläche [OK]. Um Ihre Einstellungen zu ignorieren, klicken Sie auf die Schaltfläche [Abbrechen].

Um einen Telefonbucheintrag zu bearbeiten, gehen Sie wie folgt vor:

  1. Nachdem Sie den zu bearbeitenden Eintrag im Telefonbuch ausgewahlt haben, wahlen Sie [Bearbeiten]-[Anzeigen/Andern] in der Menuleiste oder klicken mit der rechten Maustaste auf den zu bearbeitenden Eintrag und wahlen [Bearbeiten] im angezeigten Popup-Menu.

  2. Andern Sie die passenden Informationen in den einzelnen Feldern.

  3. Klicken Sie auf die Schaltflache [OK]. Um Ihre Anderungen zu ignorieren, klicken Sie auf die Schaltflache [Abbrechen].


Moving and Copying Phonebook Entries

Telefonbucheinträge verschieben und kopieren

Um einen Telefonbucheintrag zu verschieben, gehen Sie wie folgt vor:

  1. Nachdem Sie den zu verschiebenden Eintrag im Telefonbuch ausgewählt haben, wahlen Sie [Bearbeiten]-[Ausschneiden] in der Menüleiste oder klicken mit der rechten Maustaste auf den zu verschiebenden Eintrag und wahlen [Ausschneiden] im angezeigten Popup-Menu.

  2. Wahlen Sie in der Baumstruktur den Ort, an den Sie den Eintrag verschieben mochten.

  3. Wahlen Sie in der Menüleiste [Bearbeiten]-[Einfügen], oder klicken Sie mit der rechten Maustaste auf den Ort, und wahlen Sie im angezeigten Popup-Menu die Option [Einfügen].

    Die Drag&Drop-Funktion

    Klicken Sie im Telefonbuch auf den zu verschiebenden Eintrag, und ziehen Sie ihn in der Baumstruktur an den neuen Standort.

Um einen Telefonbucheintrag zu kopieren, gehen Sie wie folgt vor:

  1. Nachdem Sie den zu kopierenden Eintrag im Telefonbuch ausgewählt haben, wahlen Sie [Bearbeiten]-[Kopieren] in der Menüleiste oder klicken mit der rechten Maustaste auf den zu kopierenden Eintrag und wahlen [Kopieren] im angezeigten Popup-Menu.

  2. Wahlen Sie in der Baumstruktur den Ort, an den Sie den Eintrag kopieren mochten.

  3. Wahlen Sie in der Menüleiste [Bearbeiten]-[Einfügen], oder klicken Sie mit der rechten Maustaste auf den Ort, und wahlen Sie im angezeigten Popup-Menu die Option [Einfügen].

Die Drag&Drop-Funktion

Klicken Sie im Telefonbuch auf den zu kopierenden Eintrag, halten Sie die Taste [Strg] gedruckt, und ziehen Sie den Eintrag in der Baumstruktur an den neuen Standort.


Deleting Phonebook Entries

Telefonbucheinträge löschen

Um einen Telefonbucheintrag zu löschen, gehen Sie wie folgt vor:

Nachdem Sie den zu löschenden Eintrag im Telefonbuch ausgewählt haben, wahlen Sie [Bearbeiten]-[löschen] in der Menüleiste oder klicken mit der rechten Maustaste auf den zu löschenden Eintrag und wahlen [löschen] im angezeigten Popup-Menu.

Um alle Telefonbucheinträge zu löschen, gehen Sie wie folgt vor:

  1. Wahlen Sie in der Baumstruktur den Ort, aus dem Sie alle Eintrage löschen mochten.

  2. Wahlen Sie in der Menüleiste [Bearbeiten]-[Alles löschen], oder klicken Sie mit der rechten Maustaste auf das Telefonbuch, und wahlen Sie im angezeigten Popup-Menu die Option [Alles löschen].


Selecting All Phonebook Entries

Alle Telefonbucheinträge auswählen

Um alle Telefonbucheinträge auszuwahlen, gehen Sie wie folgt vor:

Wahlen Sie in der Menüleiste [Bearbeiten]-[Alles auswählen], oder klicken Sie mit der rechten Maustaste in das Listenfeld, und wahlen Sie im angezeigten Popup-Menu die Option [Alles auswählen].


Sending a Message

Nachricht senden

Um an eine in Ihrem Telefonbuch eingetragene Person eine Nachricht zu senden, gehen Sie wie folgt vor:

  1. Wahlen Sie im Telefonbuch den Eintrag der Person aus, an die eine Nachricht gesendet werden soll.

  2. Wahlen Sie in der Menüleiste [Telefonbuch]-[Neue Nachricht], oder klicken Sie mit der rechten Maustaste auf den Eintrag, und wahlen Sie im angezeigten Popup-Menu die Option [Neue Nachricht].

  3. Geben Sie Ihre Nachricht ein.

  4. Stellen Sie die einzelnen Optionen nach Bedarf ein, und geben Sie an, wo die Nachricht gespeichert werden soll.

  5. Um die Nachricht zu senden, klicken Sie auf die Schaltflache [Senden]. Um die Nachricht zu annullieren und ins Hauptfenster zuruckzukehren, klicken Sie auf die Schaltflache [Abbruch].


Sending an E-Mail

E-Mail senden

Um an eine in Ihrem Telefonbuch eingetragene Person eine E-Mail zu senden, gehen Sie wie folgt vor:

  1. Wahlen Sie im Telefonbuch den Eintrag der Person aus, an die eine E-Mail gesendet werden soll.

  2. Wahlen Sie in der Menüleiste [Telefonbuch]-[E-Mail senden], oder klicken Sie mit der rechten Maustaste auf den Eintrag, und wahlen Sie im angezeigten Popup-Menu die Option [E-Mail senden]. Ihr E-Mail-Editor wird automatisch gestartet.

  3. Verfassen und senden Sie Ihre E-Mail wie gewunscht.


Managing SMS Messages

Verwaltung von SMS-Nachrichten

Mit der SMS-Nachrichten-Verwaltungsfunktion haben Sie folgende Möglichkeiten:

  • Nachrichten in Ihrem Telefon und in Ihrem PC speichern

  • Nachrichten senden und weiterleiten

  • Empfangene Nachrichten beantworten

  • Gesendete Nachrichten in Ihrem Telefon und in Ihrem PC speichern

  • SMS-Nachrichten anzeigen

  • SMS-Nachrichten senden

  • SMS-Nachrichten verschieben und kopieren

  • SMS-Nachrichten löschen

  • Alle SMS-Nachrichten auswählen

  • SMS-Liste verwenden


Viewing SMS Messages

SMS-Nachrichten anzeigen

In der Baumstruktur können Sie alle Ihre SMS-Nachrichten anzeigen oder eine bestimmte SMS-Nachricht auswählen, um ihren Inhalt anzuzeigen.

Um alle SMS-Nachrichten anzuzeigen, gehen Sie wie folgt vor:

  1. Erweitern Sie in der Baumstruktur die SMS-Struktur, indem Sie auf [SMS] klicken.

  2. Um die Liste der auf Ihrem PC, in der SIM-Karte oder im Telefonspeicher gespeicherten Nachrichten anzuzeigen, klicken Sie in der Baumstruktur auf den entsprechenden Zweig.

Um den Inhalt einer bestimmten SMS-Nachricht anzuzeigen, gehen Sie wie folgt vor:

  1. Erweitern Sie den entsprechenden Teil der SMS-Baumstruktur wie oben erklärt.

  2. Klicken Sie auf die SMS-Nachricht, die Sie anzeigen möchten.


Sending SMS Messages

Rufnummer und Name der Person, an die die Nachricht gesendet werden soll.

Die Einstellung fur Speichern/Senden gibt an, ob Sie die Nachricht speichern und senden, nur senden oder nur speichern möchten.
Wählen Sie den Speicher, in dem die Nachricht gespeichert werden soll.
Text der zu sendenden Nachricht aus maximal 160 Zeichen.

Klicken Sie hier, um im Telefonbuch nach der Rufnummer zu suchen.
Um eine Nachrichtenvorlage zu verwenden, klicken Sie auf die Schaltfläche [Standardtext]. Weitere Informationen finden Sie im Abschnitt 'Nachrichtenvorlagen verwenden'.
- Um die Nachricht zu senden, klicken Sie auf die Schaltfläche [OK].
- Um die Nachricht zu annullieren und ins Hauptfenster zurückzukehren, klicken Sie auf [Abbrechen].

SMS-Nachrichten senden

Um eine neue Nachricht zu senden, gehen Sie wie folgt vor:

  1. Wählen Sie in der Menüleiste [SMS]-[Neue Nachricht], oder klicken Sie mit der rechten Maustaste in das. Listenfeld, und wählen Sie im angezeigten Popup-Menü die Option [Neue Nachricht].

    Das nachstehend abgebildete Dialogfeld "Neue Nachricht" wird angezeigt. Klicken Sie auf die Abbildung, um eine Beschreibung der einzelnen Felder anzuzeigen.

  2. Geben Sie Ihre Nachricht ein.

  3. Stellen Sie die einzelnen Optionen nach Bedarf ein, und geben Sie an, wo die Nachricht gespeichert werden soll.

  4. Um die Nachricht zu senden, klicken Sie auf die Schaltfläche [OK]. Um die Nachricht zu annullieren und ins Hauptfenster zurückzukehren, klicken Sie auf die Schaltfläche [Abbrechen].

Um eine empfangene Nachricht zu beantworten, gehen Sie wie folgt vor:

  1. Wählen Sie in der SMS-Baumstruktur eine empfangene Nachricht aus.

  2. Wählen Sie in der Menüleiste [SMS]-[Antworten], oder klicken Sie mit der rechten Maustaste auf die Nachricht, und wählen Sie im angezeigten Popup-Menü die Option [Antworten].

  3. Geben Sie Ihre Nachricht ein.

  4. Stellen Sie die einzelnen Optionen nach Bedarf ein, und geben Sie an, wo die Nachricht gespeichert werden soll.

  5. Um die Nachricht zu senden, klicken Sie auf die Schaltfläche [OK]. Um die Nachricht zu annullieren und ins Hauptfenster zurückzukehren, klicken Sie auf die Schaltfläche [Abbrechen].

Um eine Nachricht an eine andere Person weiterzuleiten, gehen Sie wie folgt vor:

  1. Wählen Sie in der SMS-Baumstruktur eine weiterzuleitende Nachricht aus.

  2. Wählen Sie in der Menüleiste [SMS]-[Weiterleiten], oder klicken Sie mit der rechten Maustaste auf die Nachricht, und wählen Sie im angezeigten Popup-Menü die Option [Weiterleiten].

  3. Geben Sie die Telefonnummer und den Namen der Person ein, an die die ausgewählte Nachricht weitergeleitet werden soll.

  4. Stellen Sie die einzelnen Optionen nach Bedarf ein, und geben Sie an, wo die Nachricht gespeichert werden soll.

  5. Um die Nachricht weiterzuleiten, klicken Sie auf die Schaltfläche [OK]. Um die Nachricht zu annullieren und ins Hauptfenster zurückzukehren, klicken Sie auf die Schaltfläche [Abbrechen].

Um eine bereits gesendete Nachricht erneut zu senden, gehen Sie wie folgt vor:

  1. Wählen Sie in der SMS-Baumstruktur eine erneut zu sendende Nachricht aus.

  2. Wählen Sie in der Menüleiste [SMS]-[Senden], oder klicken Sie mit der rechten Maustaste auf die Nachricht, und wählen Sie im angezeigten Popup-Menü die Option [Senden].

  3. Bestätigen Sie die ausgewählte Nachricht, oder ändern Sie sie, falls erforderlich.

  4. Stellen Sie die einzelnen Optionen nach Bedarf ein, und geben Sie an, wo die Nachricht gespeichert werden soll.

  5. Um die Nachricht erneut zu senden, klicken Sie auf die Schaltfläche [OK]. Um die Nachricht zu annullieren und ins Hauptfenster zurückzukehren, klicken Sie auf die Schaltfläche [Abbrechen].


Moving and Copying SMS Messages

SMS-Nachrichten verschieben und kopieren

Um eine SMS-Nachricht zu verschieben, gehen Sie wie folgt vor:

  1. Nachdem Sie die zu verschiebende Nachricht in der SMS-Baumstruktur ausgewählt haben, wählen Sie [Bearbeiten]-[Ausschneiden] in der Menüleiste oder klicken mit der rechten Maustaste auf die Nachricht und wählen [Ausschneiden] im angezeigten Popup-Menü.

  2. Wählen Sie in der Baumstruktur den Ort, an den Sie die Nachricht verschieben möchten.

  3. Wählen Sie in der Menüleiste [Bearbeiten]-[Einfügen], oder klicken Sie mit der rechten Maustaste auf den Ort, und wählen Sie im angezeigten Popup-Menü die Option [Einfügen].

    Die Drag&Drop-Funktion

    Klicken Sie in der SMS-Baumstruktur auf die zu verschiebende Nachricht, und ziehen Sie sie in der Baumstruktur an den neuen Standort.

Um eine SMS-Nachricht zu kopieren, gehen Sie wie folgt vor:

  1. Nachdem Sie die zu kopierende Nachricht in der SMS-Baumstruktur ausgewählt haben, wählen Sie [Bearbeiten]-[Kopieren] in der Menüleiste oder klicken mit der rechten Maustaste auf die Nachricht und wählen [Kopieren] im angezeigten Popup-Menü.

  2. Wählen Sie in der Baumstruktur den Ort, an den Sie die Nachricht kopieren möchten.

  3. Wählen Sie in der Menüleiste[Bearbeiten]-[Einfügen], oder klicken Sie mit der rechten Maustaste auf den Ort, und wählen Sie im angezeigten Popup-Menü die Option [Einfügen].

    Die Drag&Drop-Funktion

    Klicken Sie in der SMS-Baumstruktur auf die zu kopierende Nachricht, halten Sie die Taste[Strg] gedrückt, und ziehen Sie die Nachricht in der Baumstruktur an den neuen Standort.


Deleting SMS Messages

SMS-Nachrichten löschen

Um eine SMS-Nachricht zu löschen, gehen Sie wie folgt vor:

Nachdem Sie die zu löschende Nachricht in der SMS-Baumstruktur ausgewählt haben, wählen Sie [Bearbeiten]-[Löschen] in der Menüleiste oder klicken mit der rechten Maustaste auf die zu löschende Nachricht und wählen [Löschen] im angezeigten Popup-Menü.

Um alle SMS-Nachrichten zu löschen, gehen Sie wie folgt vor:

  1. Wählen Sie in der Baumstruktur den Standort (Computer, Telefon-SIM, Telefonspeicher), aus dem alle Nachrichten gelöscht werden sollen.

  2. Wählen Sie in der Menüleiste [Bearbeiten]-[Alles löschen], oder klicken Sie mit der rechten Maustaste auf den Standort, und wählen Sie im angezeigten Popup-Menü die Option [Alles löschen].


Selecting All SMS Messages

Alle SMS-Nachrichten auswählen

Um alle SMS-Nachrichten auszuwählen, gehen Sie wie folgt vor:

Wählen Sie in der Menüleiste [Bearbeiten]-[Alles auswählen], oder klicken Sie mit der rechten Maustaste in das Listenfeld, und wählen Sie im angezeigten Popup-Menü die Option [Alles auswählen].


Using the Preset Message List

Der Name, unter dem ein Text in der SMS-Liste abgelegt ist. Klicken Sie auf den Namen, um den zugehorigen Nachrichtentext anzuzeigen und auszuwahlen, zu bearbeiten oder zu löschen.
Um einen Text auszuwählen, den Sie versenden möchten, klicken Sie auf [Wählen]. Um einen neuen Text für die SMS-Liste zu erstellen, klicken Sie auf [Neu]. Um einen bereits gespeicherten Text zu bearbeiten, klicken Sie auf [Bearbeiten]. Um einen Text aus der SMS-Liste zu löschen, klicken Sie auf [Löschen]. Um ins vorhergehende Fenster zurückzukehren, klicken Sie auf [Abbrechen].
Text der ausgewählten Standardnachricht. Er kann maximal 160 Zeichen enthalten.
Name, unter dem Sie den neuen Text in der SMS-Liste speichern möchten. Er kann maximal 50 Zeichen enthalten.
Text für die neue Standardnachricht. Er kann maximal 160 Zeichen enthalten.
Um den neuen Text zu speichern, klicken Sie auf [OK], andernfalls auf [Abbrechen].

SMS-Liste verwenden

Um haufig verwendete Standardtexte nicht immer wieder neu eingeben zu mussen, speichern Sie sie wie folgt in der SMS-Liste ab:

  1. Wählen Sie in der Menüleiste [SMS]-[SMS-Liste], oder klicken Sie mit der rechten Maustaste in das Listenfeld, und wählen Sie im angezeigten Popup-Menü die Option [SMS-Liste].

    Das nachstehend abgebildete Dialogfeld "SMS-Liste" wird angezeigt. Klicken Sie auf die Abbildung, um eine Beschreibung der einzelnen Felder anzuzeigen.

  2. Um einen in der SMS-Liste gespeicherten Text auszuwahlen, den Sie als SMS-Nachricht oder zum Beantworten einer SMS-Nachricht versenden möchten, klicken Sie auf den Namen des Textes und anschließend auf [Wählen]. Um einen neuen Text fur die SMS-Liste zu erstellen, klicken Sie auf die Schaltfläche [Neu].

    Das nachstehend abgebildete Dialogfeld "Neuer Text für SMS-Liste" wird angezeigt. Klicken Sie auf die Abbildung, um eine Beschreibung der einzelnen Felder anzuzeigen.

    3. Um einen bereits als Standardnachricht gespeicherten Text zu bearbeiten, klicken Sie auf die Schaltfläche [Bearbeiten]. Um eine vorhandene Standardnachricht zu loschen, klicken Sie auf die Schaltfläche [Löschen].

  3. Nach Eingabe des Textes und des Namens klicken Sie auf die Schaltfläche [OK]. Um den Text zu annullieren und ins vorhergehende Fenster zurückzukehren, klicken Sie auf die Schaltfläche [Abbrechen].


Verwaltung Ihres Terminplans

Die Terminplan-Funktion bietet Ihnen folgende Möglichkeiten:

  • Verfolgen Ihrer Termine und Besprechungen

  • Einstellen eines Alarms, um Sie an einen Terminplan-Eintrag zu erinnern

  • Terminplan-Einträge anzeigen

  • Terminplan-Einträge erstellen/bearbeiten

  • Terminplan-Einträge verschieben und kopieren

  • Terminplan-Einträge löschen

  • Alle Terminplan-Einträge auswählen


Viewing Schedule Events

Terminplan-Einträge anzeigen

In der Baumstruktur können Sie den gesamten Terminplan anzeigen oder ein Datum auswählen, um den Inhalt eines bestimmten Eintrags anzuzeigen.

Um den gesamten Terminplan anzuzeigen, gehen Sie wie folgt vor:

  1. Erweitern Sie in der Baumstruktur die Terminplanstruktur, indem Sie auf [Terminplan] klicken.

  2. Um den Terminplan anzuzeigen, der auf Ihrem PC oder im Telefonspeicher gespeichert ist, klicken Sie in der Baumstruktur auf den entsprechenden Zweig.

  3. Um den Terminplan zu öffnen, klicken Sie in der Symbolleiste auf die entsprechenden Symbole.

Um den Inhalt eines bestimmten Eintrags anzuzeigen, gehen Sie wie folgt vor:

  1. Erweitern Sie den entsprechenden Teil der Terminplan-Baumstruktur wie oben erklärt.

  2. Klicken Sie auf den Eintrag, den Sie anzeigen möchten.


Creating/Editing a Schedule Event

Datum und Uhrzeit des geplanten Eintrag und Angabe, ob zur eingestellten Zeit ein Alarm ertönen soll.
Speicherort für den geplanten Eintrag (Computer oder Telefonspeicher)
Anlass und Ort des Termins.
Um den Eintrag zu speichern, klicken Sie auf [OK]. Andernfalls klicken Sie auf [Abbrechen].
Einen wiederholt vorkommenden Termin können Sie auf „wiederkehrend“ einstellen..
Wenn Sie den Alarm auf Ein setzen, klingelt Ihr Telefon zum eingestellten Zeitpunkt.
Wenn Sie einen Termin im Kalender eintragen, können Sie ein Memo mit für Sie nützlichen Informationen anfügen..

Terminplan-Einträge erstellen/bearbeiten

Um einen neuen Eintrag im Terminplan zu erstellen, gehen Sie wie folgt vor:

  1. Wählen Sie in der Menuleiste [Bearbeiten]-[Neu]-[Terminplan], oder klicken Sie mit der rechten Maustaste in das Listenfeld, und wahlen Sie im angezeigten Popup-Menü die Option [Neu].

    Das nachstehend abgebildete Dialogfeld "Terminplan" wird angezeigt. Klicken Sie auf die Abbildung, um eine Beschreibung der einzelnen Felder anzuzeigen.

  2. Geben Sie die Daten für den neuen Eintrag in die entsprechenden Felder ein.

  3. Wählen Sie den Ort, an dem der Eintrag gespeichert werden soll: Telefonspeicher oder PC.

  4. Um den Eintrag zu speichern, klicken Sie auf [OK]. Andernfalls klicken Sie auf [Abbrechen].

Um einen Eintrag im Terminplan zu bearbeiten, gehen Sie wie folgt vor:

  1. Wählen Sie den zu bearbeitenden Eintrag im Terminplan. Dann wahlen Sie [Bearbeiten]-[Anzeigen/Ändern] in der Menüleiste oder klicken mit der rechten Maustaste auf den zu bearbeitenden Eintrag und wählen [Bearbeiten] im angezeigten Popup-Menü.

  2. Ändern Sie die Informationen in den einzelnen Feldern.

  3. Klicken Sie auf die Schaltflache [OK]. Um Ihre Änderungen zu ignorieren, klicken Sie auf die Schaltfläche [Abbrechen].


Moving and Copying Schedule Events

Terminplan-Nachrichten verschieben und kopieren

Um eine Terminplan-Nachricht zu verschieben, gehen Sie wie folgt vor:

  1. Nachdem Sie die zu verschiebende Nachricht in der Terminplan-Baumstruktur ausgewählt haben, wählen Sie [Bearbeiten]-[Ausschneiden] in der Menüleiste oder klicken mit der rechten Maustaste auf die Nachricht und wählen [Ausschneiden] im angezeigten Popup-Menü.

  2. Wählen Sie in der Baumstruktur den Ort, an den Sie die Nachricht verschieben möchten.

  3. Wählen Sie in der Menüleiste [Bearbeiten]-[Einfügen], oder klicken Sie mit der rechten Maustaste auf den Ort, und wählen Sie im angezeigten Popup-Menü die Option [Einfügen].

    Die Drag&Drop-Funktion

    Klicken Sie in der Terminplan-Baumstruktur auf die zu verschiebende Nachricht, und ziehen Sie sie in der Baumstruktur an den neuen Standort.

Um eine Terminplan-Nachricht zu kopieren, gehen Sie wie folgt vor:

  1. Nachdem Sie die zu kopierende Nachricht in der Terminplan-Baumstruktur ausgewählt haben, wählen Sie [Bearbeiten]-[Kopieren] in der Menüleiste oder klicken mit der rechten Maustaste auf die Nachricht und wählen [Kopieren] im angezeigten Popup-Menü.

  2. Wählen Sie in der Baumstruktur den Ort, an den Sie die Nachricht kopieren möchten.

  3. Wählen Sie in der Menüleiste [Bearbeiten]-[Einfügen], oder klicken Sie mit der rechten Maustaste auf den Ort, und wählen Sie im angezeigten Popup-Menü die Option [Einfügen].

    Die Drag&Drop-Funktion

    Klicken Sie in der Terminplan-Baumstruktur auf die zu kopierende Nachricht, halten Sie die Taste [Strg] gedrückt, und ziehen Sie die Nachricht in der Baumstruktur an den neuen Standort.


Deleting Schedule Events

Terminplan-Einträge löschen

Um einen Eintrag im Terminplan zu löschen, gehen Sie wie folgt vor:

Klicken Sie in der Terminplan-Baumstruktur auf den zu löschenden Eintrag, und Wählen Sie [Bearbeiten]-[löschen] in der Menüleiste oder klicken Sie mit der rechten Maustaste auf den zu löschenden Eintrag und Wählen Sie [löschen] im angezeigten Popup-Menu.

Um alle Einträge im Terminplan zu löschen, gehen Sie wie folgt vor:

  1. Wählen Sie in der Baumstruktur den Standort (Computer oder Telefonspeicher), aus dem alle Einträge geloscht werden sollen.

  2. Wählen Sie in der Menüleiste [Bearbeiten]-[Alles löschen], oder klicken Sie mit der rechten Maustaste auf den Standort, und Wählen Sie im angezeigten Popup-Menu die Option [Alles löschen].


Selecting All Schedule Events

Alle Terminplan-Einträge auswählen

Um alle Einträge des Terminplans auszuwählen, gehen Sie wie folgt vor:

Wählen Sie in der Menüleiste [Bearbeiten]-[Alles auswählen], oder klicken Sie mit der rechten Maustaste in das Listenfeld, und wählen Sie im angezeigten Popup-Menü die Option [Alles auswählen].


Managing Your Call Records

Verwaltung Ihrer Anrufliste

Mit der Funktion zur Verwaltung der Anrufliste können Sie folgende Informationen anzeigen:

  • Verpaßte Anruf ggbe

  • Empfangene Anrufe

  • Getätigte Anrufe

Sie können diese Liste auch insgesamt oder zum Teil löschen.

  • Anrufliste anzeigen

  • Einträge in Anrufliste löschen

  • Alle Anrufe auswählen


Viewing Call Records

Anrufliste anzeigen

Sie können in der Baumstruktur alle Anrufe eines bestimmten Typs (Verpaßt, Empfangen oder Getätigt) anzeigen, die im Telefon gespeichert wurden, und die Einzelheiten eines bestimmten Anrufs sehen.

Um alle Anrufe eines bestimmten Typs anzuzeigen, gehen Sie wie folgt vor:

  1. Erweitern Sie in der Baumstruktur die Anruflisten-Struktur, indem Sie auf [Anruflisten] klicken.

  2. Um die Anrufe eines spezifischen Typs (Verpasst, empfangen oder getätigt) anzuzeigen, klicken Sie auf den entsprechenden Zweig der Baumstruktur.

Um die Einzelheiten eines bestimmten Anrufs anzuzeigen, gehen Sie wie folgt vor:

  1. Erweitern Sie den entsprechenden Teil der Anruflisten-Baumstruktur wie oben erklärt.

  2. Klicken Sie auf den anzuzeigenden Eintrag.


Deleting Call Records

Einträge in Anrufliste löschen

Um einen Anruf aus der Liste zu löschen, gehen Sie wie folgt vor:

Klicken Sie in der Anruflisten-Baumstruktur auf den zu löschenden Anruf, und wählen Sie [Bearbeiten]-[Löschen] in der Menüleiste oder klicken Sie mit der rechten Maustaste auf den zu löschenden Anruf, und wählen Sie [Löschen] im angezeigten Popup-Menü.

Um alle Anrufe einer Liste zu löschen, gehen Sie wie folgt vor:

  1. Wählen Sie in der Anruflisten-Baumstruktur den Typ der zu löschenden Anrufliste (Verpasst, Empfangen, Getätigt).

  2. Wählen Sie in der Menüleiste [Bearbeiten]-[Alles löschen] oder klicken Sie mit der rechten Maustaste in das Listenfeld, und wählen Sie im angezeigten Popup-Menü die Option [Alles löschen].


Selecting All Call Records

Alle Anrufe auswählen

Um alle Anrufe eines bestimmten Typs (Verpaßt, Empfangen oder Getätigt) auszuwählen, gehen Sie wie folgt vor:

Wählen Sie in der Menüleiste [Bearbeiten]-[Alles auswählen], oder klicken Sie mit der rechten Maustaste in das Listenfeld, und wählen Sie im angezeigten Popup-Menü die Option [Alles auswählen].


Live Update

Mit der Funktion zum Herunterladen von Samsung PC Studio II 2.0 PIMS & File Manager- und Telefon-Updates können Sie Samsung PC Studio II 2.0 PIMS & File Manager automatisch über das Datenkabel aktualisieren, wenn Updates verfügbar sind.


Use Live Update

LiveUpdate verwenden

Gehen Sie wie folgt vor:

1. Wählen Sie [Hilfe] - [Live Update], und klicken Sie auf [OK], um den Update-Vorgang zu starten.

2. Wählen Sie die Option aus, die Sie herunterladen möchten, und klicken Sie auf [OK].


Using the Samsung PC Studio II 2.0 PIMS & File Manager Tools

Samsung PC Studio II 2.0 PIMS & File Manager-Extras verwenden

Mit den Tools von Samsung PC Studio II 2.0 PIMS & File Manager ("Extras") können Sie folgende Tätigkeiten ausführen:

  • File Manager

  • Datensicherung & Wiederherstellen


Bild laden

Name und Titel der Bilddatei, die in Ihr Telefon geladen werden soll.

File Manager

Sie können Dateien vom PC in das Mobiltelefon Upload und vom Mobiltelefon auf den PC laden Download.

Gehen Sie zur Ausführung des File Manager folgendermaßen vor:
  1. Stellen Sie sicher, dass das Mobiltelefon eingeschaltet und an den PC angeschlossen ist.

  2. Wählen Sie in der Menüleiste [Extras]-[File Manager] oder klicken Sie auf dieses Symbol [image] in der Symbolleiste.

So laden Sie eine Datei aus dem Mobiltelefon auf den PC.
  1. Öffnen Sie das Dialogfeld File Manager.

  2. Wenn Sie sich im Online-Modus befinden, werden im [File Manager] Listen mit Informationen zu den Dateien auf dem Mobiltelefon angezeigt.

    Wenn Sie die Informationen aus dem Mobiltelefon aktualisieren möchten, klicken Sie auf die Schaltfläche [image].

    Das Programm Samsung PC Studio II 2.0 PIMS & File Manager muss mit dem Mobiltelefon verbunden sein.

  3. Markieren Sie die auf den PC zu ladenden Dateien und klicken Sie auf die Schaltfläche [image].

    Die Dateien des Mobiltelefons werden im angegebenen Pfad gespeichert.

    4. Wenn Sie auf diese Schaltfläche [image] klicken, wird das Download-Dialogfeld angezeigt.

    Sie können die vom Mobiltelefon zu ladenden Bilder im Vorschaufenster anzeigen, wenn Sie auf den Dateinamen klicken.

    Wenn Sie eine Melodie anhören möchten, klicken Sie auf die Schaltfläche [image] .

So laden Sie eine Datei vom PC in das Mobiltelefon.
  1. Öffnen Sie das Dialogfeld File Manager.

  2. Wenn Sie sich im Online-Modus befinden, werden im [File Manager] Listen mit Informationen zu den Dateien auf dem Mobiltelefon angezeigt.

    3. Wenn Sie die Informationen aus dem Mobiltelefon aktualisieren möchten, klicken Sie auf die Schaltfläche [image] .

    Das Programm Samsung PC Studio II 2.0 PIMS & File Manager muss mit dem Mobiltelefon verbunden sein.

  3. Markieren Sie die in das Mobiltelefon zu ladenden Dateien und klicken Sie auf die Schaltfläche
    4. .

    Die Dateien des PCs werden im angegebenen Pfad gespeichert.

  4. Wenn Sie auf diese Schaltfläche [image] klicken, wird das Upload-Dialogfeld angezeigt.

  5. Zum Schließen klicken Sie auf die Schaltfläche [Schließen].

© 2004 Samsung Electronics Co., Ltd. Alle Rechte vorbehalten.


Use Live Update

Datensicherung & Wiederherstellen

Eine Telefonbuchdatensicherung können Sie wie folgt durchführen:

1. Wählen Sie in der Menüleiste [Extras] - [Datensicherung - Telefonbuch].

2. Klicken Sie auf die Schaltflache [image] . Geben Sie den Dateinamen ein.

3. Klicken Sie auf die Schaltflache [OK].

Eine Telefonbuchdatenwiederherstellung können Sie wie folgt durchführen:

1. Wählen Sie in der Menüleiste [Extras] - [Wiederherstellen - Telefonbuch].

2. Klicken Sie auf die Schaltflache [image] . Wählen Sie die Datensicherungsdatei.

3. Klicken Sie auf die Schaltflache [OK].